<?php

use App\Http\Controllers\SurjoPayController;
use Illuminate\Support\Facades\Route;

Route::controller(SurjoPayController::class)->group(function(){
    Route::get('surjo-execute-payment','executePayment')->name('surjo-execute-payment');
    Route::get('surjo-payment-callback', 'surjoPaymenCallback')->name('surjo-payment-callback');
    Route::get('surjo-payment-cancel', 'surjoPaymentCancel')->name('surjo-payment-cancel');
    Route::post('surjo-payment-ipn', 'surjoPayIpn')->name('surjo-payment-ipn');
});